<digi-footer [attr.af-variation]="FooterVariation.LARGE">
  <div slot="content-top">
    <div>
      <digi-footer-card [attr.af-type]="FooterCardVariation.ICON">
        <ul>
          <li>
            <a href="#">
              <digi-icon-accessibility-universal></digi-icon-accessibility-universal>
              Tillgänglighetsredogörelse
            </a>
          </li>
          <li>
            <a href="#">
              <digi-icon-sign></digi-icon-sign>
              Teckenspråk
            </a>
          </li>
          <li>
            <a href="#">
              <digi-icon-globe></digi-icon-globe>
              Other languages
            </a>
          </li>
          <li>
            <a href="#">
              <digi-icon-envelope></digi-icon-envelope>
              Mejla vår funktionbrevlåda
            </a>
          </li>
        </ul>
      </digi-footer-card>
    </div>

    <div>
      <digi-footer-card>
        <ul>
          <li>
            <a href="#">Tillgänglighetsredogörelse</a>
          </li>
          <li>
            <a href="#">Teckenspråk</a>
          </li>
          <li>
            <a href="#">Other languages</a>
            <br />
          </li>
          <li>
            <a href="#">Mejla vår funktionbrevlåda</a>
          </li>
          <li>
            <a href="#">Mejla vår funktionbrevlåda</a>
          </li>
          <li>
            <a href="#">Mejla vår funktionbrevlåda</a>
          </li>
        </ul>
      </digi-footer-card>
    </div>

    <div>
      <digi-footer-card [attr.af-type]="FooterCardVariation.ICON">
        <h2>Fokus abacus dolores</h2>
        <p>Vivamus feugiat nunc vel enim fermentum dolores ab. Nuj vel enim fermentum dolores abacus. Vivanna helam
          conkista</p>
        <a href="#"><digi-icon-external-link-alt></digi-icon-external-link-alt>
          Mejla vår funktionbrevlåda
        </a>
      </digi-footer-card>
    </div>
    
    <div>
      <digi-footer-card [attr.af-type]="FooterCardVariation.BORDER">
        <a href="#">Forium dolores</a>
        <p>Vivamus feugiat nunc vel enim fermentum, ac aliquet tortor.</p>
      </digi-footer-card>
      <digi-footer-card [attr.af-type]="FooterCardVariation.BORDER">
        <a href="#">Leveante lipsum</a>
        <p>Vivamus feugiat nunc vel enim.</p>
      </digi-footer-card>
      <digi-footer-card [attr.af-type]="FooterCardVariation.BORDER">
        <a href="#">Acta estium</a>
        <p>fermentum, ac aliquet tortor cursus. Curabitur cursus eros.</p>
      </digi-footer-card>
    </div>
  </div>
  <div slot="content-bottom-left">
    <a [routerLink]="['/']">
      <digi-logo [attr.af-variation]="LogoVariation.LARGE" [attr.af-color]="LogoColor.SECONDARY"></digi-logo>
    </a>
  </div>
  <div slot="content-bottom-right">
    <p>Följ oss på</p>
    <a href="#">Facebook</a>
    <a href="#">Youtube</a>
    <a href="#">Linkedin</a>
    <a href="#">Instagram</a>
  </div>
</digi-footer>
<br />
<digi-footer [attr.af-variation]="FooterVariation.SMALL">
  <div slot="content-top">
    <div>
      <digi-footer-card [attr.af-type]="FooterCardVariation.ICON">
        <ul>
          <li>
            <a href="#">
              <digi-icon-accessibility-universal></digi-icon-accessibility-universal>
              Tillgänglighetsredogörelse
            </a>
          </li>
          <li>
            <a href="#">
              <digi-icon-sign></digi-icon-sign>
              Teckenspråk
            </a>
          </li>
          <li>
            <a href="#">
              <digi-icon-globe></digi-icon-globe>
              Other languages
            </a>
          </li>
          <li>
            <a href="#">
              <digi-icon-envelope></digi-icon-envelope>
              Mejla vår funktionbrevlåda
            </a>
          </li>
        </ul>
      </digi-footer-card>
    </div>
    <div>
      <digi-footer-card [attr.af-type]="FooterCardVariation.BORDER">
        <a href="#">Om tjänsten dolores</a>
        <p>Systemversion: 1.4.0 <br /> Ansvarig: Jenny Svensson</p>
      </digi-footer-card>
    </div>
    <div>
      <digi-footer-card [attr.af-type]="FooterCardVariation.BORDER">
        <a href="#">Kontakta servicdolores</a>
        <p>Telefon: 0771-60 0001 <br /> Öppettider: Vardagar 08:00-16:30</p>
      </digi-footer-card>
    </div>
  </div>
  <div slot="content-bottom-left">
    <a [routerLink]="['/']">
      <digi-logo [attr.af-variation]="LogoVariation.LARGE" [attr.af-color]="LogoColor.SECONDARY"></digi-logo>
    </a>
  </div>
  <div slot="content-bottom-right">
    <p>Följ oss på</p>
    <a href="#">Facebook</a>
    <a href="#">Youtube</a>
    <a href="#">Linkedin</a>
    <a href="#">Instagram</a>
  </div>
</digi-footer>